<?
echo"{
				text: 'Создать',
				tooltip: 'Создать новый пакет',
				iconCls: \"packets-note-add\",
				handler: function(){
					PacketsProfile(0,true,store);
				}
			},{
				text: 'Изменить',
				tooltip: 'Изменение пакета',
				iconCls: \"packets-note-edit\",
				handler: function(){
					var row=grid.getSelectionModel().getSelected();
					if(row){
						PacketsProfile(row.data.id,false);
					}
				}
			}";
?>